{
"autoplayBgm":false,"autoplayBgs":false,"battleback1Name":"","battleback2Name":"","bgm":{"name":"","pan":0,"pitch":100,"volume":90},"bgs":{"name":"","pan":0,"pitch":100,"volume":90},"disableDashing":false,"displayName":"","encounterList":[],"encounterStep":30,"height":2,"note":"","parallaxLoopX":false,"parallaxLoopY":false,"parallaxName":"","parallaxShow":true,"parallaxSx":0,"parallaxSy":0,"scrollType":0,"specifyBattleback":false,"tilesetId":1,"width":1,
"data":[0,0,0,0,0,0,0,0,0,0,0,0],
"events":[
null,
{"id":1,"name":"Start","note":"","pages":[{"conditions":{"actorId":1,"actorValid":false,"itemId":1,"itemValid":false,"selfSwitchCh":"A","selfSwitchValid":false,"switch1Id":1,"switch1Valid":false,"switch2Id":1,"switch2Valid":false,"variableId":1,"variableValid":false,"variableValue":0},"directionFix":false,"image":{"characterIndex":0,"characterName":"","direction":2,"pattern":0,"tileId":0},"list":[{"code":223,"indent":0,"parameters":[[-255,-255,-255,0],1,false]},{"code":230,"indent":0,"parameters":[120]},{"code":250,"indent":0,"parameters":[{"name":"Turn","volume":90,"pitch":100,"pan":0}]},{"code":231,"indent":0,"parameters":[1,"Instructions",0,0,0,0,100,100,255,0]},{"code":230,"indent":0,"parameters":[200]},{"code":250,"indent":0,"parameters":[{"name":"Turn","volume":90,"pitch":70,"pan":0}]},{"code":231,"indent":0,"parameters":[1,"Instructions2",0,0,0,0,100,100,255,0]},{"code":230,"indent":0,"parameters":[200]},{"code":205,"indent":0,"parameters":[-1,{"list":[{"code":29,"parameters":[5],"indent":null},{"code":0}],"repeat":false,"skippable":false,"wait":true}]},{"code":505,"indent":0,"parameters":[{"code":29,"parameters":[5],"indent":null}]},{"code":235,"indent":0,"parameters":[1]},{"code":201,"indent":0,"parameters":[0,1,35,35,2,0]},{"code":223,"indent":0,"parameters":[[0,0,0,0],60,true]},{"code":0,"indent":0,"parameters":[]}],"moveFrequency":3,"moveRoute":{"list":[{"code":0,"parameters":[]}],"repeat":true,"skippable":false,"wait":false},"moveSpeed":3,"moveType":0,"priorityType":0,"stepAnime":false,"through":false,"trigger":3,"walkAnime":true}],"x":0,"y":0}
]
}